HTML {
	-webkit-text-size-adjust: none
}
BODY {
	-webkit-text-size-adjust: none
}
H2 {
	FONT-SIZE: 16px; FONT-WEIGHT: bold
}
A:hover {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
TEXTAREA {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 300px; PADDING-RIGHT: 5px; HEIGHT: 150px; PADDING-TOP: 5px
}
LEGEND {
	FONT-SIZE: 12px
}
P .left {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P .right {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM.inline .ui-state-error {
	LINE-HEIGHT: 1.5
}
FORM.inline TABLE {
	LINE-HEIGHT: 1.5
}
FORM.inline LABEL {
	MIN-WIDTH: 80px; DISPLAY: inline-block; MARGIN-LEFT: 10px; VERTICAL-ALIGN: top; FONT-WEIGHT: normal; MARGIN-RIGHT: 10px
}
FORM.inline .box {
	BORDER-BOTTOM: 1px solid; BORDER-LEFT: 1px solid; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-LEFT: 5px; WIDTH: 300px; PADDING-RIGHT: 5px; DISPLAY: inline-block; BORDER-TOP: 1px solid; BORDER-RIGHT: 1px solid; PADDING-TOP: 5px
}
FORM.tight LABEL {
	MIN-WIDTH: inherit; WIDTH: auto; MARGIN-RIGHT: 5px
}
INPUT[type=checkbox] {
	VERTICAL-ALIGN: middle
}
INPUT[type=radio] {
	VERTICAL-ALIGN: middle
}
INPUT {
	VERTICAL-ALIGN: middle
}
.highlight {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.align-right {
	TEXT-ALIGN: right
}
.align-center {
	TEXT-ALIGN: center
}
.left {
	FLOAT: left
}
.right {
	FLOAT: right
}
.header {
	BORDER-BOTTOM: 4px solid; HEIGHT: 65px
}
.logo {
	MARGIN: 15px 0px 0px 15px; FLOAT: left
}
.logo H1 A {
	FONT-FAMILY: "΢���ź�"; FONT-SIZE: 28px; TEXT-DECORATION: none
}
.logo H1 A IMG {
	VERTICAL-ALIGN: middle; MARGIN-RIGHT: 10px
}
.logo H1 A SPAN {
	VERTICAL-ALIGN: middle
}
.header-info {
	TEXT-ALIGN: right; MARGIN: 10px 15px 0px 0px; FLOAT: right; FONT-SIZE: 14px
}
.header-info-message {
	FONT-SIZE: 14px
}
.header-info-links {
	FONT-SIZE: 11px
}
.main {
	POSITION: relative
}
.sidebar {
	POSITION: absolute; WIDTH: 199px; HEIGHT: 100%; BORDER-RIGHT: 1px solid
}
.menu {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.menu UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.menu LI {
	BORDER-BOTTOM: 1px solid; POSITION: relative; LINE-HEIGHT: 32px; LIST-STYLE-TYPE: none; HEIGHT: 32px; FONT-SIZE: 14px; OVERFLOW: hidden; BORDER-TOP: 1px solid; FONT-WEIGHT: bold; LIST-STYLE-IMAGE: none
}
.menu LI A {
	TEXT-INDENT: 30px; DISPLAY: block; HEIGHT: 32px
}
.menu LI.opened {
	MIN-HEIGHT: 32px; HEIGHT: auto
}
.menu LI UL LI {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; LINE-HEIGHT: 20px; TEXT-INDENT: 40px; MARGIN: 2px 5px; MIN-HEIGHT: 20px; HEIGHT: auto; FONT-SIZE: 12px; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.menu LI UL LI A {
	BORDER-BOTTOM: 1px solid; BORDER-LEFT: 1px solid; DISPLAY: block; HEIGHT: 20px; BORDER-TOP: 1px solid; BORDER-RIGHT: 1px solid; border-radius: 3px
}
.menu LI A {
	TEXT-DECORATION: none
}
.menu LI .icon {
	POSITION: absolute; TOP: 7px; LEFT: 10px
}
.menu LI .icon-arrow {
	TOP: 7px; RIGHT: 5px; LEFT: auto
}
.content {
	BORDER-BOTTOM: 1px solid; MIN-HEIGHT: 550px; MARGIN-LEFT: 200px
}
.breadcrumb {
	BORDER-BOTTOM: 1px solid; POSITION: relative; TEXT-ALIGN: left; LINE-HEIGHT: 32px; HEIGHT: 32px; FONT-SIZE: 11px; BORDER-TOP: 1px solid
}
.breadcrumb-links {
	POSITION: absolute; BORDER-LEFT: 1px solid; LINE-HEIGHT: 32px; PADDING-LEFT: 10px; DISPLAY: block; HEIGHT: 32px; LEFT: 32px
}
.breadcrumb-links A {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.header-info-links A {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.breadcrumb .icon {
	POSITION: absolute; MARGIN: 8px; TOP: 0px; LEFT: 0px
}
.main-content {
	MIN-WIDTH: 680px; PADDING-RIGHT: 20px; /*OVERFLOW: hidden*/
}
.tree {
	MIN-WIDTH: 150px; PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FLOAT: left; HEIGHT: 520px; BORDER-RIGHT: 1px solid; PADDING-TOP: 0px
}
.fields-note {
	PADDING-LEFT: 15px
}
.table-container{
	width:100%;
	overflow:auto;
}
.basic-table {
	BORDER-LEFT: 1px solid; MARGIN: 10px 0px; BORDER-TOP: 1px solid;
	width:100%;
}
.basic-table TD {
	BORDER-BOTTOM: 1px solid; BORDER-COLLAPSE: collapse; BORDER-RIGHT: 1px solid
}
.basic-table TH {
	BORDER-BOTTOM: 1px solid; WHITE-SPACE: nowrap; BORDER-RIGHT: 1px solid
}
.btns {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
.btns2 {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 102px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
.ml20 {
	MARGIN-LEFT: 20px
}
.mr20 {
	MARGIN-RIGHT: 20px
}
.mt10 {
	MARGIN-TOP: 10px
}
.mt20 {
	MARGIN-TOP: 20px
}
.ui-button {
	MARGIN-RIGHT: 10px
}
.btn-logout {
	BORDER-BOTTOM: 1px solid; POSITION: relative; BORDER-LEFT: 1px solid; PADDING-BOTTOM: 2px; MARGIN: 0px 3px 0px 15px; PADDING-LEFT: 15px; PADDING-RIGHT: 5px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: left -1px; BORDER-TOP: 1px solid; BORDER-RIGHT: 1px solid; PADDING-TOP: 2px; border-radius: 3px
}
.btn-logout .icon {
	POSITION: absolute; TOP: 0px; LEFT: 0px
}
.icon {
	TEXT-INDENT: -99999px; WIDTH: 16px; DISPLAY: inline-block; BACKGROUND-REPEAT: no-repeat; HEIGHT: 16px; VERTICAL-ALIGN: middle; OVERFLOW: hidden; MARGIN-RIGHT: 5px
}
.icon-cancel {
	BACKGROUND-POSITION: 0px 0px
}
.icon-disk {
	BACKGROUND-POSITION: -16px 0px
}
.icon-page-edit {
	BACKGROUND-POSITION: -32px 0px
}
.icon-cog {
	BACKGROUND-POSITION: -48px 0px
}
.icon-database {
	BACKGROUND-POSITION: -64px 0px
}
.icon-supplier {
	BACKGROUND-POSITION: -80px 0px
}
.icon-product-order {
	BACKGROUND-POSITION: -96px 0px
}
.icon-material-order {
	BACKGROUND-POSITION: -112px 0px
}
.icon-finance {
	BACKGROUND-POSITION: -128px 0px
}
.icon-analyze {
	BACKGROUND-POSITION: -144px 0px
}
.icon-page-search {
	BACKGROUND-POSITION: -160px 0px
}
.icon-search {
	BACKGROUND-POSITION: -176px 0px
}
.icon-user-edit {
	BACKGROUND-POSITION: -192px 0px
}
.icon-user-add {
	BACKGROUND-POSITION: -208px 0px
}
.icon-user-assign {
	BACKGROUND-POSITION: -224px 0px
}
.icon-back {
	BACKGROUND-POSITION: -240px 0px
}
.icon-announcement-edit {
	BACKGROUND-POSITION: -256px 0px
}
.icon-announcement-add {
	BACKGROUND-POSITION: -272px 0px
}
.icon-message {
	BACKGROUND-POSITION: -288px 0px
}
.icon-workflow {
	BACKGROUND-POSITION: -304px 0px
}
.icon-door {
	BACKGROUND-POSITION: 0px -16px
}
.icon-reset {
	BACKGROUND-POSITION: -16px -16px
}
.icon-lock-big {
	BACKGROUND-POSITION: -32px -16px
}
.icon-user-delete {
	BACKGROUND-POSITION: -48px -16px
}
.icon-user-verify {
	BACKGROUND-POSITION: -64px -16px
}
.icon-search-reverse {
	BACKGROUND-POSITION: -80px -16px; MARGIN-LEFT: 5px
}
.icon-announcement {
	BACKGROUND-POSITION: -96px -16px
}
.icon-task {
	BACKGROUND-POSITION: -112px -16px
}
.icon-workflow-apply {
	BACKGROUND-POSITION: -128px -16px
}
.icon-workflow-verify {
	BACKGROUND-POSITION: -144px -16px
}
.icon-workflow-info {
	BACKGROUND-POSITION: -160px -16px
}
.icon-workflow-quit {
	BACKGROUND-POSITION: -176px -16px
}
.icon-excel {
	BACKGROUND-POSITION: -192px -16px
}
.icon-workflow-add {
	BACKGROUND-POSITION: -208px -16px
}
.icon-img {
	BACKGROUND-POSITION: -224px -16px
}
.icon-panel-message {
	BACKGROUND-POSITION: -240px -16px
}
.icon-panel-task {
	BACKGROUND-POSITION: -256px -16px
}
.icon-workflow-rate {
	BACKGROUND-POSITION: -272px -16px
}
.icon-workflow-rate-verify {
	BACKGROUND-POSITION: -288px -16px
}
.icon-arrow-right {
	BACKGROUND-POSITION: 0px -160px
}
LI .icon-arrow {
	BACKGROUND-POSITION: 0px -160px
}
.icon-arrow-down {
	BACKGROUND-POSITION: -16px -160px
}
LI.opened .icon-arrow {
	BACKGROUND-POSITION: -16px -160px
}
.icon-home {
	BACKGROUND-POSITION: -32px -160px
}
.icon-lock {
	BACKGROUND-POSITION: -48px -160px
}
.icon-list-message {
	BACKGROUND-POSITION: -64px -160px
}
.icon-list-task {
	BACKGROUND-POSITION: -80px -160px
}
.icon-list-news {
	BACKGROUND-POSITION: -96px -160px
}
.icon-new {
	WIDTH: 32px; BACKGROUND-POSITION: -112px -160px
}
.paginate_button {
	DISPLAY: inline-block; VERTICAL-ALIGN: middle
}
.footer {
	TEXT-ALIGN: center; MARGIN: 20px auto
}
.ui-state-error {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.ui-state-error .ui-icon {
	DISPLAY: inline-block; VERTICAL-ALIGN: middle
}
.group {
	BORDER-BOTTOM: 1px solid; BORDER-LEFT: 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; MARGIN-BOTTOM: 5px; BORDER-TOP: 1px solid; BORDER-RIGHT: 1px solid; PADDING-TOP: 2px
}
.group-header {
	POSITION: relative; LINE-HEIGHT: 25px; PADDING-LEFT: 5px; HEIGHT: 25px
}
.group-header .ui-button-icon-only {
	POSITION: absolute; WIDTH: 6px; HEIGHT: 6px; TOP: 5px; RIGHT: 0px
}
.group-content {
	PADDING-BOTTOM: 8px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; PADDING-TOP: 8px
}
.group-content P {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; MARGIN-BOTTOM: 0px; PADDING-TOP: 5px
}
.group .group {
	MARGIN-LEFT: 20px
}
.ui-icon-circlesmall-plus {
	BACKGROUND-POSITION: 0px -208px
}
.group-content .ui-icon-circle-triangle-s {
	FLOAT: left
}
.login {
	BORDER-BOTTOM: 1px solid; BORDER-LEFT: 1px solid; MARGIN: 100px auto 50px; WIDTH: 620px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 380px; BORDER-TOP: 1px solid; BORDER-RIGHT: 1px solid
}
.login .logo {
	FLOAT: none
}
.login-form {
	PADDING-BOTTOM: 5px; MARGIN: 20px 10px 10px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 0px
}
.error-box {
	BORDER-BOTTOM: 5px solid; BORDER-LEFT: 5px solid; PADDING-BOTTOM: 10px; MARGIN: 100px auto 50px; PADDING-LEFT: 10px; WIDTH: 520px; PADDING-RIGHT: 10px; BORDER-TOP: 5px solid; BORDER-RIGHT: 5px solid; PADDING-TOP: 10px
}
.error-box-content {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 130px; PADDING-RIGHT: 20px; HEIGHT: 200px; PADDING-TOP: 30px
}
.error-box-footer {
	TEXT-ALIGN: right; PADDING-BOTTOM: 5px; LINE-HEIGHT: 20px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; HEIGHT: 20px; PADDING-TOP: 5px
}
.error-box-footer A {
	MARGIN: 0px 3px
}
.message-box {
	BORDER-BOTTOM: 1px solid; BORDER-LEFT: 1px solid; PADDING-BOTTOM: 5px; MARGIN: 10px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BORDER-TOP: 1px solid; BORDER-RIGHT: 1px solid; PADDING-TOP: 5px
}
.list {
	PADDING-BOTTOM: 4px; LINE-HEIGHT: 24px; MARGIN: 0px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; PADDING-TOP: 4px
}
.list LI {
	BORDER-BOTTOM: 1px solid; PADDING-BOTTOM: 2px; LIST-STYLE-TYPE: none; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; LIST-STYLE-IMAGE: none; PADDING-TOP: 2px
}
.date {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 0px
}
.popup {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
.ui-widget P {
	PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 5px
}
.panelset .ui-widget {
	MARGIN-BOTTOM: 10px; MARGIN-RIGHT: 10px
}
.panelset .ui-widget-header {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 2px
}
/*20140306*/
.clearLeft { clear:left;}
.selecte { padding:5px; background-color:#FFF; border:1px solid #8CAECE; margin: 0.5em 0;}
.ulTable.list10 li {width:350px;}
.ulTable.list11 li {width:300px;}
/*20140414*/
.wordBreak {word-break:break-all;}